Changes to support rand48 tests


git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@17284 91177308-0d34-0410-b5e6-96231b3b80d8
diff --git a/autoconf/AutoRegen.sh b/autoconf/AutoRegen.sh
index c3210bf..55f56f3 100755
--- a/autoconf/AutoRegen.sh
+++ b/autoconf/AutoRegen.sh
@@ -48,5 +48,5 @@
 autoconf --force --warnings=all -o ../$outfile $configfile || die "autoconf failed"
 cd ..
 echo "Regenerating config.h.in with autoheader 2.59"
-autoheader -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
+autoheader --warnings=all -I autoconf -I autoconf/m4 autoconf/$configfile || die "autoheader failed"
 exit 0